﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM221/222/223/227 (1 yr) ACV VER /5320+VLC
DATE:                  2010-06-22 08:06:22
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       108
CONFIGURATION:         Fluke 5320A (VLC)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM221, BM223, BM223, & BM227
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {AC VOLTAGE TESTS}
  1.003  JMPL         HVResConnection

  1.004  TARGET       -p
  1.005  MATH         @HVResConnection = 0

  1.006  LABEL        HVResConnection

  1.007  IF           NOT(@HVResConnection)
  1.008  DISP         Connect the 5320A to the UUT as follows:
  1.008  DISP
  1.008  DISP         [32] 5320A OUTPUT HiOhm HI <===> UUT "+"
  1.008  DISP         [32] 5320A OUTPUT HiOhm LO <===> UUT "-"
  1.009  MATH         @HVResConnection = 1
  1.010  ENDIF

  1.011  IF           ZCMP(@ModelNum, "BM221")
  1.012  DISP         Set the UUT rotary switch to MOhm.
  1.013  ELSE
  1.014  DISP         Set the UUT rotary switch to 500V | MOhm.
  1.015  ENDIF

  1.016  5320         Mode = Volt; +Voltage = 100 V; Frequency = 55 Hz
  1.017  TARGET       -m
  1.018  MEMI         Wait until reading settles.
  1.018  MEMI
  1.018  MEMI         Enter UUT reading in volts:
  1.019  MEMCX  600   100V           1% 1U         55Hz

  2.001  5320         Mode = Volt; +Voltage = 150 V; Frequency = 55 Hz
  2.002  TARGET       -m
  2.003  MEMI         Wait until reading settles.
  2.003  MEMI
  2.003  MEMI         Enter UUT reading in volts:
  2.004  MEMCX  600   150V           1% 1U         55Hz

  3.001  5320         Mode = Volt; +Voltage = 300 V; Frequency = 55 Hz
  3.002  TARGET       -m
  3.003  MEMI         Wait until reading settles.
  3.003  MEMI
  3.003  MEMI         Enter UUT reading in volts:
  3.004  MEMCX  600   300V           1% 1U         55Hz

  4.001  5320         Mode = Volt; +Voltage = 400 V; Frequency = 55 Hz
  4.002  TARGET       -m
  4.003  MEMI         Wait until reading settles.
  4.003  MEMI
  4.003  MEMI         Enter UUT reading in volts:
  4.004  MEMCX  600   400V           1% 1U         55Hz

  5.001  5320         Mode = Volt; +Voltage = 570 V; Frequency = 55 Hz
  5.002  TARGET       -m
  5.003  MEMI         Wait until reading settles.
  5.003  MEMI
  5.003  MEMI         Enter UUT reading in volts:
  5.004  MEMCX  600   570V           2%            55Hz

  6.001  END
